Package Gnumed :: Package wxpython :: Package patient :: Module gmDemographics :: Class PatientsPanel |
[frames] | no frames]

# Class PatientsPanel

source code

    ??-360 --+
             |
    ??-361 --+
             |
            PatientsPanel

Instance Methods
__init__(self, parent, plugin, id=wxNewId()) | source code
OnPatient(self, event) | source code
FindPatient(self, name) | source code